我想重新编译8.04内核,需要哪个内核版本的源代码 ?

为当前最终发行版之前的所有版本提供支持
回复
lmsjqing
帖子: 13
注册时间: 2008-05-01 1:14
送出感谢: 0
接收感谢: 0

我想重新编译8.04内核,需要哪个内核版本的源代码 ?

#1

帖子 lmsjqing » 2008-05-03 18:16

我想重新编译 内核 8。04的内核版本是2.6.24-16-generic
可是www.kernel.org上最高的内核版本是linux-2.6.24.6.tar.gz ( http://www.kernel.org/pub/linux/kernel/v2.6/),2.6.24-16的内核源代码去哪里找阿
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#2

帖子 syrano » 2008-05-03 18:21

2.6.24-16就是2.6.24.3内核。
8.04只要编译2.6.24以上的内核就可以了。

viewtopic.php?t=110461&highlight=
头像
XEUY
帖子: 247
注册时间: 2007-08-20 8:13
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 XEUY » 2008-05-03 18:25

请楼主教教我怎么编译内核 :em06 发个帖子详细说明好么?
每天都在起步。。。如同起床
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#4

帖子 syrano » 2008-05-03 18:33

XEUY 写了:请楼主教教我怎么编译内核 :em06 发个帖子详细说明好么?
viewtopic.php?t=110461&highlight=
lmsjqing
帖子: 13
注册时间: 2008-05-01 1:14
送出感谢: 0
接收感谢: 0

#5

帖子 lmsjqing » 2008-05-03 23:09

嘿嘿,我就是看的楼上的教程编译的~~~我自己哪里会编阿
回复

回到 “老旧版本支持”